[FONT]
ABOUT=Tahoma,11,ANSI
DEFAULT=Tahoma,11,ANSI
DETAIL=Tahoma,11,ANSI
TITLE=Tahoma,11,ANSI,BOLD
HTML=Tahoma,11px

[TITLE]
MAIN=SC-Scan A
ABOUT=Tietoja SC-Scan A-apuohjelmasta
CONFIG=Optio
PROPERTY=Lisää %s
ADDPROPERTY=%s Ominaisuudet
EFFECT=Vaikutukset
IMPORT=Tuo suosikit
EXPORT=Vie suosikkeihin
APPLICATION=Valitse sovellus

[STATUS]
CHECK_ACTION=Vastaanottotila
STATUS_FREE=Ei yhdistetty
STATUS_MY_CONNECT=Yhdistetty
STATUS_OTHER_CONNECT=Toisen käyttäjän käytössä
STATUS_NO_DEVICE=Laitetta ei löytynyt
STATUS_ERR=Verkkovirhe

[DEVICE]
DEFAULT=Tuntematon laite
OTHER_CONNECT_MES=[Yhdistetty PC-nimeen : %s]
OTHER_PC=Yhdistetty PC-nimeen

[BUTTON]
OK=OK
CANCEL=Peruuta
CONNECT=&Yhdistä
DISCONNECT=&Katkaise yhteys
DEVICE_RENEW=Virkistä
OPTION=O&ptio
ABOUT=&Ohje
PRICOM=Laitepalvelin
DEVICE=Suosikit
SEARCH=&Haku
REF=&Selaa...
ADD_DEVICE=&Lisää suosikkeihin
ADD=&Rekisteröi
DELETE=Po&ista
APPLY=&Käytä
DETAILS=O&minaisuudet
MODE=&Kompakti
DEVICELIST=Laite
DV_SEARCH=&Haku
EFFECT=&Vaikutukset...
ALLYES=Kyllä kaikkiin
YES=&Kyllä
NO=&Ei

[GROUP]
SCREEN=Perusasetukset
TIMER=Virkistysväli
BROADCAST=Broadcast-osoite
PROP=Rekisteröidyt tiedot
DISPLAY=Luettelon näyttöasetukset

[LABEL]
CONNECT="Yhdistetään kohteeseen %s. "
DISCONNECT="Yhteyttä katkaistaan kohteeseen %s. "
PREPARE="Valmistelu. "
WAIT=Ole hyvä ja odota...
STR_TAB00=Määritä asetukset SC-Scan A -perustoimintaa varten.
CHK_STARTUP=&Lisää Käynnistä-valikkoon
CHK_MINI=Käynnistä &pienennettynä
CHK_FRONT=&Näytä aina päällimmäisenä
STR_TIMING=
STR_RANGE=Sekunti (min. 3 maks. 60)
CHK_SPEED=&Näytä tiedonsiirtonopeus
STR_TAB01=Kun määrität Broadcast-osoitteen, verkkolohkosi ulkopuolella olevaan laitepalvelimeen voidaan suorittaa haku.
STR_TAB02=Määritä SC-Scan A -näyttöruutu.
CHK_DISPIP=Näytä &IP-osoite
CHK_ONLYADDER=&Näytä kaikki laitepalvelimen tiedot
CHK_SSLSERVER=&Salaa PC:n ja tiedonsalausta tukevan laitepalvelimen välinen tiedonsiirto.
STR_PREVIEW=Esikatselu
STR_SERVER_IP=192.168.0.1
STR_SERVER_HOST=XX-XXXX
STR_SERVER_OTHER=[00:80:92:01:01:01 XX-XXXX]
STR_DEVICE_NAME=Laite
STR_ADDER=Osoite:
STR_HOST=Isäntänimi:
STR_TAB10=Voit muuttaa Suosikit-luettelossa näytettävän laitteen nimeä.
STR_DISPNAME=&Nimi:
STR_PRICOM=Mallin nimi:
STR_IPADDER=IP-osoite:
STR_ETHERNET=Ethernet-osoite:
STR_DEVICE=Laitenimi:
STR_COLON=
STR_SSL=&Kommunikoi käyttäen salausta
STR_TAB11=Seuraavat valinnaiset toiminnot ovat saatavana suosikkeihin lisätylle laitteelle.
CHK_BIGIN_APLLI=Käynnistä &nimetty ohjelma kun yhteys luodaan
CHK_END_APLLI=Katkaise yhteys &automaattisesti, kun sovellus on suljettu
CHK_AUTO=&Yhdistä automaattisesti, kun SC-Scan A käynnistetään
STR_AUTO=S&C-Scan -tila käynnistyksen aikana:
AUTO_COMBO00=Älä yhdistä
AUTO_COMBO01=Käynnistä automaattinen yhteys
AUTO_COMBO02=Yritä uudelleen kunnes yhd.
STR_ERROR=Kun &yhteys kadotetaan:
ERROR_COMBO00=Älä yhdistä uudelleen
ERROR_COMBO01=Yhdistä uudelleen
STR_TAB12=Tulostimen automaattisen yhteyden ominaisuus mahdollistaa yhdistämisen tulostimeen, kun tulostus alkaa.
STR_WARNING=Määritä tulostimen automaattiset yhteysasetukset tulostimen yhdistämisen jälkeen.
STR_PRINTER=Valitse tulostinohjain, jota valittu tulostin käyttää.
CHK_PRINTER=&Ota käyttöön tulostimen automaattinen kytkentä
WAIT_TIMER00=Yhteyden aikakatkaisu tulostintyön lähettämisen jälkeen
WAIT_TIMER01=Sekunti (min. 0  max. 300)
STR_SEVER=Laitepalvelinluettelo
STR_FAVORITE=Suosikkien luettelo
CHK_TRANSPARENT=&Tee ikkunasta läpinäkyvä
STR_ALPHA=Läpinäkymättömyys : %s
STR_LIGHT=Vaalea
STR_DEEP=Tumma
STR_MESSAGE=Laite %s on jo lisätty Suosikit-luetteloon. Haluatko, että se päällekirjoitetaan?
CHK_OFFMESSAGE=&Älä näytä vahvistusviestiä ennen yhteyden katkaisua
STR_OVERCURRENT=Ylivirtaa on ilmennyt.

[MENU]
ABOUT_TOOL=&Tietoja SC-Scan A-apuohjelmasta
ABOUT_HELP=&Online-ohje
LIST_MENU00=&Yhdistä
LIST_MENU01=&Katkaise yhteys
LIST_MENU02=&Ominaisuudet
LIST_MENU03=&Poista
LIST_MENU04=&Vie tiedostoon
LIST_MENU05=&Tuo tiedostosta
TREE_MENU00=&Yhdistä kaikkiin
TREE_MENU01=&Katkaise yhteys kaikkiin
TREE_MENU02=&Näytä Web-sivu
TREE_MENU03=&Lisää suosikkeihin
;TREE_MENU99=Encrypt the communication

[TRAY_MENU]
MENU00=&Näytä aina päällimmäisenä
MENU01=P&alauta
MENU02=P&ienennä
MENU03=&Optio...
MENU04=&Tietoja SC-Scan A-apuohjelmasta
MENU05=&Poistu

[TOOLTIP]
CONNECT=Yhdistä
DISCONNECT=Katkaise yhteys

[HELP]
HTML=Main.html

[MESSAGE]
TITLE=SC-Scan A
CONFIG=Asetusvirhe
MESSAGE00=Olet sulkemassa SC-Scan A -sovelluksen.\nHaluatko varmasti sulkea SC-Scan A -sovelluksen?
MESSAGE01=SC-Scan A on käytössä.
MESSAGE02=Haluatko katkaista yhteyden kohteeseen %s?\n*** Jos laite poiskytketty toiminnon aikana, Windows saattaa tulla epävakaaksi. ***
MESSAGE03=Tietokoneesi on yhdistettynä laitepalvelimeen. Haluatko sulkea SC-Scan A -sovelluksen katkaisematta yhteyttä?
MESSAGE04=Alustus epäonnistui.
MESSAGE05=%s -tiedosto ei löydy.
MESSAGE06=Toiminnon lataus epäonnistui.
MESSAGE07=Määritä virkistysväli 3 - 60 s välille.
MESSAGE08=Enempää ei voida lisätä.
MESSAGE09=Syöttämäsi IP-osoite on virheellinen.
MESSAGE10=IP-osoitetta 255.255.255.255 ei voi rekisteröidä.
MESSAGE11=Syöttämäsi IP-osoite on jo olemassa.
MESSAGE12=Alustus epäonnistui.
MESSAGE13=Syötä nimi.
MESSAGE14=Syöttämäsi nimi on jo rekisteröity.
MESSAGE15=Haluatko poistaa %s:n ?
MESSAGE16=Syötä sovellustiedoston nimi.
MESSAGE17=%s ei ole poistettavissa yhdistettynä olon aikana.
MESSAGE18=Yhdistäminen kohteeseen %s epäonnistui.
MESSAGE19=Yhteyden katkaisu kohteeseen %s epäonnistui.
MESSAGE20=Poistetaanko %d valittua kohdetta?
MESSAGE21=Sovelluksen käynnistys epäonnistui.
MESSAGE22=Virheellinen syöttöarvo.
MESSAGE23=Useita sovelluksia ei voi määrittää.
MESSAGE24=%s:n yhdistäminen on käynnissä. Sitä ei voi päällekirjoittaa.
MESSAGE25=Tiedosto ei ole SC-Scan A -sovellusta varten.
MESSAGE26=Useita suosikkitiedostoja ei voi määrittää.
MESSAGE27=Aseta tämä ominaisuus 0 ja 300 sekunnin välille.
MESSAGE28=Ylivirtaa on ilmennyt sijainnissa %s.\nKatkaise ja palauta yhteys laitepalvelimelta mihin tahansa laitteisiin (kytke irti ja kytke taas takaisin).

[TAB]
TAB00=Yleinen
TAB01=Hae laitepalvelimia
TAB02=Näyttöruutu
TAB10=Yleinen
TAB11=Valinnaiset asetukset
TAB12=Tulostinoptio

[DEVICELIST]
CULUM00=Nimi
CULUM01=Tila
CULUM02=Yhteys sovellusohjelmistoon käynnissä

[PRINTLIST]
CULUM00=Tulostin
CULUM01=Portti

[FILE]
ALLFILES=Kaikki tiedostot
EXEFILE=Sovellustiedosto
FAVORITE=Suosikkien tiedosto
